{
	// Disables the targeted block tags
	"targetedBlockTags": false,
	// Disables the targeted block state
	"targetedBlockState": true,
	// Disables the debug hints
	"debugHints": false,
	// Only pos and facing
	"simplified_pos": false,
	// Position name
	"pos_name": "XYZ",
	// E.x. changes "facing negative x" to "-x"
	"simplified_direction": true,
	// Hide chunk position
	"hide_chunk_position": false,
	// Hide facing
	"hide_facing": false
}